Bug 118259 - Install from scratch(over a RH9) with LVM
Summary: Install from scratch(over a RH9) with LVM
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-14 17:45 UTC by Eric Ross
Modified: 2007-11-30 22:10 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-22 19:08:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Eric Ross 2004-03-14 17:45:23 UTC
Description of problem:
I re-installed from RH9. Im using LVM for my /home and /usr
partitions. The install process went ok (it detected my LVM setup, i
has able to format and install on it), but in the first boot, the LVM
scan failed and I get into the root consola to fix the problem. After
some looking around I found that the installer didnt create the
/etc/lvm directory. I created it, rebooted, and all done.

Actual results:

Expected results:


Additional info:
When installing, i choose to keep the /home directory, but reformat
/usr. Also, / is not LVM, and /etc is in /.

Comment 1 Stephen Tweedie 2004-03-15 11:09:33 UTC
Sounds like an installer problem, reassigning.

Comment 2 Jeremy Katz 2004-04-15 05:09:48 UTC
Did you re-use existing LVM partitions or create new ones?

Comment 3 Noa Resare 2004-04-15 06:27:53 UTC
I reused existing partitions

Comment 4 Jeremy Katz 2004-09-22 19:08:10 UTC
Should be  better now

Comment 5 Noa Resare 2004-09-23 08:58:42 UTC
I was going to verify this, but got bitten by #132217, so I'll wait
for fc3test3


Note You need to log in before you can comment on or make changes to this bug.